### Method

# Ide Runner get_cwd

#### Declaration

    const gchar*
    ide_runner_get_cwd (
      IdeRunner* self
    )

#### Description

No description available.

Available since: | 3.32

Gets property | `Ide.Runner:cwd`

#### Return value

Returns: | `const gchar*`
| The current working directory, or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.